/*
      Vida Visuals
	  http://www.vidavisuals.com
	  info@vidavisuals.com
	  
*/
*{ 	padding: 0;	margin: 0;}
html { background-color:#000;}
body { font: 14px Georgia, Times, serif; color:#4d2432; }
img { border: 0px;}
h1  {color:#fa9d3d; letter-spacing:10px; margin:5px 5px 10px 5px; }
h2, h3  {margin:10px 5px 5px 5px; font-size:17px; }
p, table { padding:5px;}
a { color:#fff;}
hr {margin: 8px 0;}
#container { width:1024px; margin: 0 auto; height:928px; }
#navigatie {float:left;  color:#4d2432; font-weight:bold; font-size:10px; text-align:center; padding: 65px 0 0 25px; vertical-align:middle; margin: 0 30px 0 0; height:778px;}
#navigatie a { color:#4d2432; text-decoration:none;}
#navigatie ul{ list-style:none;}
#navigatie li { background:url(../images/button.png); width:81px; max-height:46px;}
#left {float:left; width:850px;}
#header{ text-align:center; padding:20px 0 40px 0; width:850px;}
#main {}
#footer { color: #999; text-align:center; font-size:11px;}
#footer a{ color: #999; text-decoration:none; }
#footer a:hover{ color: #999; text-decoration:underline; }


/*navigatie*/
.regel {padding: 16px 0 0 0; height:31px;}
.regeltwee {padding: 10px 0 0 0; height:36px;}
.regeldrie {padding: 5px 0 0 0; height:41px;}

/*Home*/
#perkament {float:left; background: url(../images/perkament_groot.jpg)  no-repeat; height:400px; text-align:center; padding:30px 0px 0 0px; margin: 20px 75px 0 75px; width:300px;}
#perkament p { margin:0px; padding:0px;}
#perkament a { color:#000;}
#perkament h1 { color:#fa9d3d; letter-spacing:0px; margin:5px 5px 15px 5px; font-size:12px;}
#voorverkoop {float:left; width:200px; margin-top:5px; text-align:center;}
#links {float:left; width:200px; margin:5px 75px 0 0; text-align:left;}
#tekst { text-align:center; color:#FFF; padding:30px 0 0 0; width:850px; clear:both; }
#tekst p{ color:#FFF; line-height:22px; }
#tekst h1{ text-align:center; color:#fa9d3d; padding:10px;}
#tekst h2{ text-align:center; color:#eab686;}

/*programma*/
#tekstprogramma img { border: 2px solid #000; margin:5px;}
#tekstprogramma h3{ color:#fa9d3d; letter-spacing:0px; margin:5px 5px 0px 5px; font-size:24px;}
#tekstprogramma { float:left; background:url(../images/transparant-zwart.png) repeat; width:450px; margin:10px 10px 0 50px; padding:15px; color:#FFF; max-height:620px; overflow:auto;}
#kolomlinksprogramma {float:left; background:url(../images/transparant-zwart.png) repeat; margin:10px;  width:260px; padding:15px; color:#FFF; font: 13px Georgia, Times, serif; max-height:620px; overflow:auto;}
#kolomlinksprogramma h1{color:#fa9d3d; letter-spacing:0px; margin:5px 5px 15px 5px; font-size:19px; }
#kolomlinksprogramma h4{color:#fa9d3d; letter-spacing:10px; margin:5px 5px 15px 5px; font-size:24px;}

/*Nieuws*/
#tekstnieuws { float:left; background:url(../images/transparant-zwart.png) repeat; width:600px; margin:10px 10px 0 110px; padding:15px; color:#FFF; max-height:550px; overflow:auto;}
#tekstnieuws img { border: 2px solid #000; margin:5px;}

/*sfeer*/
#tekstsfeer { float:left; background:url(../images/transparant-zwart.png) repeat; width:600px; margin:10px 10px 0 110px; padding:15px; color:#FFF; max-height:600px; overflow:auto;}

/*banket*/
#tekstbanket { float:left; background:url(../images/transparant-zwart.png) repeat; width:600px; margin:10px 10px 0 110px; padding:15px; color:#FFF; max-height:550px; overflow:auto;}
#tekstbanket img{ border: 2px solid #000;}

.button_count {display:none;}

td{
	padding: 10px 0;
}

tr.images{

}

.subkop{
	color: rgb(250, 157, 61);
	font-size: 21px;
}

.socialkids{
	text-align: left;
	color: #fff;
	margin-bottom: 10px;
}